.modal-body .option-price{
    display: inline-block;
}
.PC_BLOCK {
    display: block;
}
.SMP_BLOCK {
    display: none;
}
/*モーダル内のコンテンツの指定*/
@media (max-width: 414px){
    .modal-body {
        width: 98%;
    }
    .modal-body .option-price{
/*        display: block; */
    }
}

.STDH-color {
    color: #E03751;
}

html,
body {
    font-size: 1rem;
    color: #333;
    background-color: #fff;
}

.eyecatch__image--wrapper {
    margin: 0 auto;
}

.eyecatch__circle {
    position: relative;
    left: -10em;
    top: 2em;
    width: 25%;
}

.to_dr {
    font-size: 1.1em;
}

.to_dr::after {
    content: "\f0a9";
    font-family: fontawesome;
    display: inline-block;
    margin-left: 0.1em;
}

.senryaku::before {
    content: "\f0d7";
    font-family: fontawesome;
    display: block;
    color: #e03651;
    font-weight: 200;
    font-size: 5rem;
    height: 0.7em;
}

#link_dr span {
    font-size: 1.5rem;
}

/* プランを確認するボタン */
.to-plans-product {
    display: block;
    width: 18em;
    margin: auto;
    text-align: center;
    border: 3px solid #FDA238;
    background-color: #FDA238;
    color: #fff;
    text-decoration: none;
    font-size: 1.5em;
    font-weight: bold;
    padding: 0.6em 1.5em;
    border-radius: 6px;
    transition: background-color 0.3s ease, color 0.3s ease, transform 0.3s ease;
    box-shadow: 4px 3px #DB8E35;
}

.to-plans-product:hover {
    opacity: 0.8;
}

#link_dr .to_dr:hover {
    opacity: 0.6;
}

/* eycatch */
.thumb_item {
    width: 6rem;
    height: 6rem;
    border: 2px solid #333;
    border-radius: 50%;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.thumb_item>.bg-cover {
    width: 100%;
    height: 100%;
}

/* スマホ対応：楕円を防ぐ */
@media (max-width: 768px) {
    .PC_BLOCK {
        display: none;
    }
    .SMP_BLOCK {
        display: block;
    }

    .thumbs {
        flex-wrap: wrap;
        /* 折り返して配置 */
    }

    .thumb_item {
        width: 4.5rem;
        height: 4.5rem;
        margin: 0.5rem;
    }

    .cart {
        font-size: 1.3rem !important;
        width: 80%;
        margin: 1em !important;
    }

    .plans_table .option_desc {
        width: auto !important;
        margin: 1em 3em !important;
        font-size: 0.9rem !important;
    }
}

/* whats */
#whats {
    padding-bottom: 2em;
    padding-top: 2em;
}


.intro__definition--title {
    font-size: 2.5em;
    margin-bottom: 0.65em;
}
.intro__definition--title h3 {
    display: flex;
}
.intro__definition--title h3:before,
.intro__definition--title h3:after {
    content: "";
    flex: 1 1;
    border-bottom: 2px solid #E03751;
    margin: auto;
}
.intro__definition--wrapper {
    margin: 2em auto;
    margin-top: 3em;
}
.intro__definition-points--wrapper {
    display: flex;
    text-align: left;
    gap: 2.5em;
    margin-bottom: 2em;
}
.intro__definition--inner-wrapper {
    width: 33%;
}
.intro__definition-headline {
    display: flex;
    align-items: end;
    text-align: left;
    gap: 0.5em;
    padding-bottom: 1em;
}
.intro__definition-number--wrapper img {
    width: 3.5em;
}
.intro__definition-headline-text--wrapper p {
    font-size: 1.35em;
    line-height: 1.25em;
}

.intro__definition-text p {
    font-weight: 500;
}
.intro__tactics--wrapper h3 {
    text-align: left;
    font-size: 1.45em;
}

.intro__tactics--wrapper p{
    line-height: 1.6em;
    text-align: left;
    font-weight: 500;
}

/* swiper */
.swiper-container {
    position: relative;
    color: #333;
    width: 1100px;
    margin: auto;
    overflow: hidden;
}

.swiper-button-next,
.swiper-button-prev {
    position: absolute;
}

.swiper-button-next {
    right: 10px;
    /* 右端からの距離 */
    color: #d9334d;
}

.swiper-button-prev {
    left: 10px;
    /* 左端からの距離 */
    color: #d9334d;
}

.swiper-slide {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

#voice {
    padding-top: 3em;
    padding-bottom: 3em;
}

#voice .swiper-slide dl {
    width: 490px;
    margin: 0 auto;
    padding: 1.5rem;
    border-radius: 12px;
    background: #fff;
    display: flex;
    flex-direction: column;
}

.black {
    font-weight: 900;
}

.swiper-container {
    color: #333;
}

/* voice */
#voice .section_inner h2 {
    display: block;
    text-align: center;
    font-size: 2.2em;
    padding: 1em 0 0;
    letter-spacing: 0.04em;
}

.section_inner {
    width: 1100px;
    margin: auto;
}

.maincolor {
    color: #e03651;
}

.black {
    font-weight: 900 !important;
}

#voice .voices_wrapper {
    /*display:flex;
                                                justify-content:space-between;
                                                align-items:flex-start;
                                                flex-wrap:wrap;*/
    width: 100%;
}

#voice .voices_wrapper .swiper-container {
    width: 100%;
    box-sizing: border-box;
    padding: 0 5em;
    position: relative;
    overflow: hidden;
}

#voice .voices_wrapper .swiper-wrapper {
    width: 100%;
}

#voice .voices_wrapper .swiper-slide {
    box-sizing: border-box;
    padding: 0 1.5em;
}

#voice .voices_wrapper .swiper-slide>dl {
    text-align: left;
    margin-top: 3rem;
}

#voice .voices_wrapper .swiper-slide>dl dt {
    position: relative;
    padding-right: 6.5em;
    margin-bottom: 0.7em;
}

#voice .voices_wrapper .swiper-slide>dl dt .heading {
    display: block;
    margin-bottom: 1em;
}

#voice .voices_wrapper .swiper-slide>dl dt .heading span {
    font-weight: 900;
    position: relative;
    font-size: 1.28rem;
    line-height: 1.6em;
    background: linear-gradient(transparent 70%, rgba(224, 52, 81, 0.2) 0%);
}

#voice .voices_wrapper .swiper-slide>dl dt .info {
    display: block;
    margin-bottom: 0.6em;
}

#voice .voices_wrapper .swiper-slide>dl dt .info .clinic {
    font-weight: 600;
    font-size: 0.8em;
    margin-bottom: 0.5em;
    line-height: 1.2em;
    display: block;
    font-style: normal;
}

#voice .voices_wrapper .swiper-slide>dl dt .info .clinic small {
    font-size: 0.85em;
}

#voice .voices_wrapper .swiper-slide>dl dt .info .person {
    display: block;
    font-size: 0.85em;
    line-height: 1.2em;
    font-weight: 600;
}

#voice .voices_wrapper .swiper-slide>dl dt .info .person small {
    font-size: 0.7em;
}

#voice .voices_wrapper .swiper-slide>dl dt .thumb {
    width: 6em;
    height: 6em;
    position: absolute;
    right: 0;
    top: 0;
}

#voice .voices_wrapper .swiper-slide>dl dt .thumb span {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 100%;
    box-sizing: border-box;
    border: 1px solid #333;
}

#voice .voices_wrapper .swiper-slide>dl dt .thumb span i {
    display: block;
    width: 100%;
    height: 100%;
    /*margin:4%;*/
    border-radius: 100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

#voice .voices_wrapper .swiper-slide>dl.voice1 dt .thumb span i {
    background-image: url("/images/dh2026st/voice1.jpg");
}

#voice .voices_wrapper .swiper-slide>dl.voice2 dt .thumb span i {
    background-image: url("/images/dh2026st/voice2.jpg");
}

#voice .voices_wrapper .swiper-slide>dl.voice3 dt .thumb span i {
    background-image: url("/images/dh2026st/voice3.jpg");
}

#voice .voices_wrapper .swiper-slide>dl.voice4 dt .thumb span i {
    background-image: url("/images/dh2026st/voice4.jpg");
}

#voice .voices_wrapper .swiper-slide>dl .thumb em {
    background: #333;
    color: #fff;
    text-align: center;
    font-size: 0.9em;
    padding: 0.3em 0;
    border-radius: 1.6em;
    position: absolute;
    display: block;
    width: 100%;
    left: 0;
    bottom: -1em;
    font-style: normal;
}


#voice .voices_wrapper .swiper-slide>dl dd .jisseki {
    font-size: 0.9rem;
    border-top: 0.1em solid #333;
    border-bottom: 0.1em solid #333;
    padding: 0.5em 0.3em;
    margin-bottom: 0.85em;
    display: flex;
    align-items: center;
    justify-content: center;
}

#voice .voices_wrapper .swiper-slide>dl dd .jisseki,
#voice .voices_wrapper .swiper-slide>dl dd .jisseki * {
    vertical-align: middle;
}

#voice .voices_wrapper .swiper-slide>dl dd .jisseki small {
    font-size: 0.8em;
    font-weight: 600;
}

#voice .voices_wrapper .swiper-slide>dl dd .jisseki strong {
    display: inline-block;
    font-size: 1.5em;
    padding: 0 0.2em;
}

#voice .voices_wrapper .swiper-slide>dl dd p {
    font-size: 0.92rem;
    line-height: 1.7rem;
}


.swiper-button-prev {
    left: 0;
    right: auto;
    justify-content: flex-start;
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 36%, rgba(255, 255, 255, 0.5) 80%, rgba(255, 255, 255, 0.48) 81%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 36%, rgba(255, 255, 255, 0.5) 80%, rgba(255, 255, 255, 0.48) 81%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 36%, rgba(255, 255, 255, 0.5) 80%, rgba(255, 255, 255, 0.48) 81%, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#00ffffff', GradientType=1);

}

.swiper-button-next {
    right: 0;
    left: auto;
    justify-content: flex-end;
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.48) 19%, rgba(255, 255, 255, 0.5) 20%, rgba(255, 255, 255, 1) 64%, rgba(255, 255, 255, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.48) 19%, rgba(255, 255, 255, 0.5) 20%, rgba(255, 255, 255, 1) 64%, rgba(255, 255, 255, 1) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.48) 19%, rgba(255, 255, 255, 0.5) 20%, rgba(255, 255, 255, 1) 64%, rgba(255, 255, 255, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=1);
}

.swiper-button-next {
    right: 0;
    left: auto;
    justify-content: flex-end;
}

.swiper-button-next,
.swiper-button-prev {
    position: absolute;
    top: 0;
    cursor: pointer;
    display: flex;
    align-items: center;
    color: #e03451;
    width: 4em;
    margin-top: 0;
    height: 100%;
    z-index: 10;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    font-family: swiper-icons;
    text-transform: none !important;
    letter-spacing: 0;
    text-transform: none;
    font-variant: initial;
    font-size: 2em;
    line-height: 1;
    color: #e03451;
    text-shadow: 0 0 0.5em #fff, 0 0 1em #fff;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    font-family: swiper-icons;
    text-transform: none !important;
    letter-spacing: 0;
    text-transform: none;
    font-variant: initial;
    font-size: 2em;
    line-height: 1;
    color: #e03451;
    text-shadow: 0 0 0.5em #fff, 0 0 1em #fff;
}

.relative-container {
    position: relative;
    margin: 0 auto;
    width: 96%;
    padding-bottom: 3rem;
    max-width: 660px;
    /* PCでの最大幅 */
}

.eyecatch__logo {
    width: 100%;
    height: auto;
    margin: 0 auto;
}

.relative-container .absolute-element {
    position: absolute;
    top: -6rem;
    /* デフォルト位置 */
    left: 0;
    width: 5rem;
    /* デフォルトサイズ */
    height: auto;
}

@media (min-width: 1024px) {

    /* PC版 */
    .relative-container .absolute-element {
        left: -9rem;
        /* 左に寄せる */
        top: -7rem;
        /* 位置微調整 */
        width: 9rem;
        /* サイズを大きくし、重要度を高める */
        height: auto !important;
        /* 高さを自動調整 */
    }
}

@media screen and (max-width:1024px) {

    .eyecatch__circle {
        left: 0;
        top: 0;
    }

    .eyecatch__logo {
        width: 85%;
    }

    .to_dr {
        font-size: 0.8rem;
    }

    #link_dr span {
        font-size: 1rem;
    }

    #dh_headline {
        overflow: hidden;
    }

    .smp_dh_headline {
        margin-left: 50%;
        transform: translateX(-50%);
        width: 32em;
        max-width: inherit;
        margin-bottom: -2em;
    }

    .smp_dh_headline_point {
        margin-bottom: 1em;
        width: 70%;
        position: relative;
        z-index: 1;
    }

    .smp_dh_rate {
        width: 106%;
        max-width: inherit;
        margin-left: 50%;
        transform: translateX(-50%);
    }

    .section_inner {
        width: 100%;
    }

    #voice .section_inner h2 {
        margin-bottom: 2rem;
        font-size: 1.5rem;
        line-height: 1.4em;
        letter-spacing: 0.05em;
    }

    #voice .voices_wrapper .swiper-container {
        padding: 0 0.6em;
    }

    #voice .voices_wrapper .swiper-slide>dl {
        width: 100%;
        margin: 0 auto 1.5em;
        padding: 0 0 1.5em;
        border-bottom: 1px dashed #333;
    }

    #voice .voices_wrapper .swiper-slide>dl dt .jisseki {
        font-size: 0.7em;
    }

    #voice .voices_wrapper .swiper-slide>dl dt .jisseki strong {
        font-size: 1.4em;
    }

    #voice .voices_wrapper .swiper-slide>dl dt .info,
    #voice .voices_wrapper .swiper-slide>dl dt .info>* {
        display: block;
    }

    #voice .voices_wrapper .swiper-slide>dl dt .info em.clinic {
        font-size: 0.9em;
        margin-bottom: 0.25em;
    }

    #voice .voices_wrapper .swiper-slide>dl dt .info span.person {
        font-size: 1rem;
    }

    #voice .voices_wrapper .swiper-slide>dl dt .info span.person small {
        display: inline-block;
        margin-right: 0.3em;
    }

    .swiper-button-next,
    .swiper-button-prev {
        width: 1.4em;
    }

    .swiper-button-next:after,
    .swiper-button-prev:after {
        font-size: 1.6em;
    }
}


.custom-dt {
    font-size: 1.7em;
    line-height: 2em;
    border-bottom: 0.1em solid #fff;
    margin-bottom: 0.8em;
    letter-spacing: 0.2em;
    text-align: center;
    font-weight: 900;
}

/* points */

em.inherit {
    font-style: normal;
}

.star-number::before {
    content: "";
    background-image: url('/images/dh2025st/star.svg');
    background-repeat: no-repeat;
    background-size: contain;
    font-size: 0.4em;
    width: 1em;
    height: 1em;
    position: absolute;
    left: 0;
    top: 0;
}

/* 共通のthumbスタイル */
.list .thumb {
    display: block;
    width: 90%;
    height: 0;
    padding-top: 50%;
    /* 16:9比率などに合わせる */
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    margin: 0 auto 0.6rem;
}

#points .list h3 {
    font-size: 1.35em;
}

/* 各divに異なる背景画像を適用 */
.list div:nth-child(1) .thumb {
    background-image: url('/images/dh2026st/point_image1-1.png');
}

.list div:nth-child(2) .thumb {
    background-image: url('/images/dh2026st/point_image2-1.png');
}

.list div:nth-child(3) .thumb {
    background-image: url('/images/dh2026st/point_image3-1.png');
}

.list div:nth-child(4) .thumb {
    background-image: url('/images/dh2025st/point_image4.png');
}

.list div:nth-child(5) .thumb {
    background-image: url('/images/dh2025st/point_image5.svg');
}

.list div:nth-child(6) .thumb {
    background-image: url('/images/dh2026st/point_image6-1.png');
}

.list div:nth-child(7) .thumb {
    background-image: url('/images/dh2026st/point_image7.png');
}

.heading_em {
    position: absolute;
    display: inline-block;
    transform: rotate(-4deg);
    background: #e03451;
    color: #fff;
    font-size: 1.4rem;
    padding: 0.8em 1.4em;
    font-weight: 200;
    text-align: center;
    left: -2rem;
    top: -1rem;
    z-index: 1;
    font-style: normal;
}

@media (max-width: 1023px) {
    .heading_em {
        top: -4.3rem;
    }
}

/* scenario */
.scenario_header {
    position: relative;
}

.scenario_header::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 2rem 3rem 0 3rem;
    border-color: #d9334d transparent transparent transparent;
    position: absolute;
    bottom: -1.9rem;
    left: 0;
    right: 0;
    margin: auto;
}

#scenario {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

#scenario dl {
    line-height: 1.5em;
}

#scenario .scenario__headline-main {
    font-size: 1.8em;
    color: #e03651;
    display: block;
    line-height: 1.2em;
}

#scenario dl dt>small>span {
    display: inline-block;
    font-size: 0.92em;
    margin-left: 0.4em;
    padding: 0 0.8em;
    line-height: 1.4em;
    letter-spacing: 0.1em;
    color: #fff;
    border-radius: 0.2em;
    font-weight: 500 !important;
}

#scenario dl dt>small>span.ndh {
    background: #2ba083;
}

#scenario dl dt>small>span.dh {
    background: #3270b8;
}


/* Options */
#options {
    padding-top: 3em;
    padding-bottom: 3em;
}
#options p {
    font-size: 0.9rem;
}

#options .scout_mail p,
#options .setsumeikai p {
    font-size: 0.8rem;
}

#options h3 {
    font-size: 1rem;
    padding-bottom: 0.5rem;
}

#options .option__section-headline {
    max-width: 500px;
}

#options .option__wrapper {
    max-width: 1100px;
    margin: 0 auto;
    padding-top: 2.5em;
}

.option__inner-wrapper {
    display: flex;
    justify-content: center;
    gap: 2em;
}

.option__content-wrapper img {
    width: 100%;
}

@media (max-width: 1023px) {
    #options .options_contents {
        margin: 1rem 0.7rem;
    }

    #options .scout_mail h3,
    #options .setsumeikai h3 {
        font-size: 1.2rem;
    }

    img.option1_price {
        padding-bottom: 1rem;
    }

    img.option1_flag {
        width: 300px;
        left: -0.5rem;
    }

}

/* detail */
#detail {
    margin-bottom: 2rem;
}

#detail p {
    font-size: 0.9rem;
    margin-bottom: 1em;
}

#detail p img {
    display: inline-block;
    height: 1.2em;
    width: auto;
    margin-right: 0.3em;
    vertical-align: middle;
}

/* plans */
.accordion_menu {
    text-align: left;
}

.accordion_menu dt {
    cursor: pointer;
    padding: 15px;
    background: #f4f4f4;
    border: 1px solid #ddd;
}

.accordion_menu dt.active {
    background: #e03651;
    border: 1px solid #e03651;
    color: white;
}

/* .accordion_menu dd {
                                                                    overflow: hidden;
                                                                } */

.accordion_menu>dt {
    cursor: pointer;
    font-size: 1.2rem;
    color: #5f4632;
    padding: 0;
    font-weight: 900;
    position: relative;
    background: rgb(255, 253, 247);
    background: -moz-linear-gradient(top, rgba(255, 253, 247, 1) 0%, rgba(221, 205, 179, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(255, 253, 247, 1) 0%, rgba(221, 205, 179, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 253, 247, 1) 0%, rgba(221, 205, 179, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffdf7', endColorstr='#ddcdb3', GradientType=0);
    border: 1px solid #bea58f;
    position: relative;
}

.accordion_menu>dt span {
    display: block;
    padding: 1.5rem 1rem 1.5rem 1rem;
    position: relative;
}

span.kouhankyo {
    margin-left: 1.3rem;
}

.accordion_menu>dt span::before {
    content: "\f107";
    font-family: fontawesome;
    font-size: 1.2rem;
    width: 1em;
    height: 1em;
    left: 1em;
    top: 0;
    bottom: 0;
}

.accordion_menu>dt.active span::before {
    content: "\f106";
}

.accordion_menu>dt span::after {
    content: "\f13a";
    font-family: fontawesome;
    font-size: 1.2rem;
    width: 1em;
    height: 1em;
    text-align: center;
    position: absolute;
    right: 1em;
    top: 0;
    bottom: 0;
    margin: auto;
}

.accordion_menu>dt.active span::after {
    content: "\f139";
}

.accordion_menu>dt span strong {
    display: inline-block;
    font-size: 1.2em;
    vertical-align: baseline;
    line-height: 1em;
    margin-left: 0.1em;
}

.accordion_menu>dt .caution {
    display: inline-block;
    background: #fff099;
    color: #111;
    line-height: 1.6em;
    height: 1.6em;
    padding: 0 0.6em;
    position: absolute;
    right: 4em;
    top: 0;
    bottom: 0;
    margin: auto;
    border-radius: 0.2em;
}

/* アコーディオン内容 */
.plans_table .pc_table {
    width: 100%;
    margin: 0 auto;
    table-layout: fixed;
    border-collapse: collapse;
}

.plans_table .pc_table tr th,
.plans_table .pc_table tr td {
    border-right: 1px solid #ddd;
    box-sizing: border-box;
    line-height: 1.3em;
    vertical-align: middle;
}

.plans_table h4 {
    color: #e03651;
    font-size: 1.3rem;
    margin-bottom: 1em;
    padding-top: 0.6em;
    text-align: center;
}

.plans_table .pc_table th {
    background: #d65d71;
    color: #fff;
    font-size: 1rem;
    font-weight: 900;
    text-align: center;
    padding: 1rem 0.5rem;
}

/* プラン内容から */
.plans_table .pc_table tr:nth-child(odd) {
    background: #eeece7;
}

.plans_table .pc_table .th_inner {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-content: center;
    font-size: inherit;
    padding: 0;
    padding: 0.5em;
}

.plans_table .pc_table .th_inner .rcbox {
    color: #fff;
    font-size: 0.8rem;
    width: 5em;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: stretch;
    text-align: center;
    font-weight: 500;
    flex-wrap: nowrap;
}

.plans_table .pc_table .th_inner .rbox,
.plans_table .pc_table .th_inner .cbox {
    background: rgba(134, 106, 88, 0.8);
    font-size: 0.8rem;
    color: #fff;
    border-radius: 0.3em;
}

.plans_table .pc_table .th_inner small {
    font-size: 0.65rem;
}

.plans_table .pc_table .th_inner div {
    width: calc(100% - 5em);
    font-size: inherit;
    padding: 0.5em;
    font-weight: 900;
}

.plans_table .pc_table tr td small {
    display: block;
    font-size: 0.6rem;
    line-height: 1.5em;
    margin-top: 0.4em;
    font-weight: 600;
}

.plans_table .pc_table tr td small.inline {
    display: inline;
}

.plans_table .pc_table tr:not(:first-child) td:not(:first-child),
.plans_table .pc_table tr.sub_row td {
    vertical-align: middle;
    text-align: center;
    font-size: 0.85rem;
    padding: 0.2rem;
}

.plans_table .pc_table tr.sub_row td {
    background: #eeece7;
    border-top: 1px dashed #ccc;
}

.plans_table .pc_table tr.sub_row_white td {
    background: #fff !important;
    border-top: 1px dashed #ccc;
}

.plans_table .pc_table tr td hr {
    border: 0;
    border-top: 1px dashed #bbb;
    margin: 0.5em 0;
}

.plans_table .keikou {
    display: inline-block;
    font-size: 1.25em;
    font-weight: 600;
    background: #fff099;
    margin-top: 0.2em;
    letter-spacing: 0.05em;
}

.plans_table .keikou.scout_mail {
    font-size: 0.8em;
    font-weight: 600;
}

td.tokushu{
    background: #ffdcd7 !important;
    vertical-align: middle;
    text-align: center;
    font-size: 0.85rem;
    padding: 0.2rem;
}

/* 合計系 */
.plans_table .pc_table th>div {
    padding: 0.5em;
    font-size: inherit;
}

.plans_table .pc_table tr.special_price_row td {
    background: #fffcd8;
}

.plans_table .pc_table tr.tax_price_row td {
    background: #fffabd;
}

/* normal_price_row */
.normal_price_row td div {
    vertical-align: middle;
    font-weight: 900;
    font-size: 0.85rem;
    padding: 0.8rem 1rem;
}

.normal_price {
    position: relative;
    /* 基準点を設定 */
    display: inline-block;
    /* インライン要素の高さを維持 */
}

.normal_price::before {
    content: "";
    position: absolute;
    background-image: url('/images/dh2025st/batten.svg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 1.5rem;
    left: 0;
    top: 50%;
    /* 親要素の中央に */
    transform: translateY(-50%);
    /* 縦方向の中央配置 */
}

.normal_price::after {
    content: "";
    position: absolute;
    background-image: url('/images/dh2025st/yajirushi.svg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 1rem;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -1.2rem;
}

.normal_price_row td div {
    vertical-align: middle;
    font-weight: 900;
    font-size: 0.85rem;
    padding: 0.8rem 1rem;
}

/* special_price_row */
.special_price_row td div {
    vertical-align: middle;
    font-weight: 900;
    font-size: 1em;
    padding: 1rem;
}

span.special_price {
    font-weight: 900;
    font-size: 1.3em;
    color: #e03651;
}

span.tax_price {
    font-weight: 900;
}

/* 高反響 */
.accordion_menu>dt.menu2 span::before {
    content: "";
    font-size: 1.2rem;
    width: 3em;
    height: 3em;
    text-align: center;
    position: absolute;
    left: -2.3em;
    /* 必要に応じて調整 */
    top: -1em;
    /* 必要に応じて調整 */
    margin: auto;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url('/images/dh2025st/kouhankyou.svg');
}

/* tax_price_row */
.tax_price_row td div {
    vertical-align: middle;
    font-weight: 900;
    font-size: 0.85rem;
    padding: 0.8rem 1rem;
}

/* カート */
tr.cart_row {
    background: #fff !important;
}

tr.cart_row td {
    vertical-align: top !important;
}

.plans_table .pc_table tr.cart_row td:first-child {
    vertical-align: top;
    padding-top: 1em;
    padding-left: 1em;
    font-weight: 900;
    font-size: 0.85rem;
}

.cart,
.cart_nohover {
    margin: 0.5rem 0;
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    appearance: none;
    cursor: default;
    padding: 0.4em 0.5em;
    box-sizing: border-box;
    background: #006fdb;
    color: #fff;
    font-size: 0.85em;
    font-weight: 900;
    border-radius: 0.2em;
}

.cart:hover {
    opacity: 0.7;
}

.cart:disabled {
    background: #888;
    overflow: hidden;
}

.cart_nohover:before {
    content: "\f07a";
    font-family: fontawesome;
    display: inline-block;
    margin-right: 0.1em;
}

/* カート吹き出し */
.plans_table .option_desc {
    width: 98%;
    margin: 0 auto 1em;
    font-size: 0.75em;
    text-align: left;
    box-sizing: border-box;
    background: #ffdcd7;
    padding: 0.8em;
    margin-top: 1em;
    position: relative;
    line-height: 1.6em;
}

.plans_table .option_desc::before {
    content: "";
    width: 0;
    height: 0;
    border-left: 1em solid transparent;
    border-right: 1em solid transparent;
    border-bottom: 1em solid #ffdcd7;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: -0.8em;
}

.plans_table .option_desc strong {
    font-weight: 900;
}

/* plan注意書き */
.plan_caution {
    display: block;
    padding: 1rem 0;
    font-size: 0.7rem;
    line-height: 1.4em;
}

/* E_EXプラン */
.accordion_menu>dt.menu2 span::before {
    background-image: url('/images/dh2025st/kouhankyou.svg');
}

/* web限定プラン */
.plan__web-inner-headline-notes {
    text-align: center;
    margin-bottom: 1em;
}

.plan__web-inner-headline-notes strong {
    background: #fff099;
}

/* finally */
.for_failer {
    font-size: 0.9rem;
    text-align: center;
    margin-top: 2em;
    line-height: 1.6em;
    color: #e51e3f;
    padding: 1em;
    border: 0.1em dashed #e51e3f;
    font-weight: 900;
    border-radius: 0.2em;
    margin-bottom: 4rem;
}

.for_failer a {
    font-size: 1.1em;
    color: #3480b9;
    text-decoration: none;
}

/* タブレット */
@media (max-width: 1024px) {

    .intro__definition--wrapper {
        padding: 1em;
        font-size: 1.25vw;
    }

    main.flex-grow.product-top {
        border-bottom: 1px solid #e5e7eb;
    }

    section#whats {
        padding: 3em 0.7em;
    }

    section#credibility,
    section#scenario,
    section#plansExplanation,
    section#plansDetaile,
    section#finally,
    #topics_headline {
        margin: 0 0.7em;
    }

    #topics_headline img{
        height: 7rem;
        margin-right: auto;
    }

    .scenario_header h2 {
        font-size: 4.5vw;
    }

    .scenario_header h2 big strong {
        font-size: 1.6rem;
    }

    .swiper-container {
        width: auto;
    }

    /* whats */
    #whats .inner .second {
        padding-top: 1em;
    }

    /* Points */
    #points .list {
        width: 94%;
        margin: 0 auto;
    }

    .star-number {
        padding-left: 0.5em;
    }

    .star-number::before {
        left: 0.8em;

    }

    /* 吹き出し */
    #options {
        padding: 0 1em;
        padding-top: 2em;
    }
    #options .flex>div:nth-child(1) h4 img {
        left: -3em;
    }

    #options .flex>div:nth-child(2) h4 img {
        left: 7em;
    }

    #options .flex>div h4 img {
        width: 3em;
        top: -2.5em;
    }

    #options .option__section-headline {
        max-width: 80vw;
    }

    .option__inner-wrapper {
        flex-direction: column;
    }

    #options .option__wrapper {
        padding-top: 2em;
        padding-bottom: 2em;
    }


    /* プラン表記 */
    .accordion_menu>dt span {
        justify-content: center;
        padding: 1rem 1rem 1rem 4rem;
        line-height: 1.3em;
        position: relative;
    }

    .accordion_menu>dt span::before {
        content: "\f107";
        font-family: FontAwesome;
        font-size: 1.5rem;
        position: absolute;
        left: 1rem;
        top: 50%;
        transform: translateY(-50%);
    }

    .accordion_menu>dt span strong {
        display: block;
        margin-top: 0.2em;
        margin-left: -1rem;
    }

    .accordion_menu>dt span strong {
        display: block;
        margin-top: 0.2em;
        margin-left: -1rem;
    }

    .accordion_menu>dt .caution {
        position: static;
        margin-top: 0.3em;
    }

    .accordion_menu>dt span small {
        display: block;
        margin-left: 0;
    }

    /* 高反響 */
    span.kouhankyo {
        margin-left: 0;
    }
    .accordion_menu>dt.menu2 span::before {
        left: -0.6em;
        width: 3em;
    }

    /* プランメニュー */
    .plans_table .smp_table .menulist {
        display: flex;
        flex-wrap: nowrap;
        border-left: 1px solid #e03451;
    }

    .plans_table .smp_table .menulist li {
        color: #e03451;
        background: #f4f2eb;
        text-align: center;
        font-weight: 900;
        font-size: 1.5rem;
        line-height: 1em;
        padding: 0.6em 0;
        flex: 1;
        border: 1px solid #e03451;
        border-left: 0;
    }

    .plans_table .smp_table .menulist li.active {
        background: #e03451;
        color: #fff;
    }

    /* プラン詳細 */
    .smp_table dd {
        display: block !important;
    }

    .detaillist dt {
        background: #fff;
    }

    .detaillist li {
        display: none;
    }

    .detaillist li.active {
        display: block;
    }

    .plans_table .smp_table .detaillist {
        text-align: center;
    }

    .plans_table .smp_table .detaillist li {
        border: 1px solid #e03451;
        border-top: 0;
        padding: 0.6rem;
    }

    .plans_table .smp_table .detaillist li dl {
        padding: 1rem 0;
        border: 0;
    }

    .plans_table .smp_table .detaillist li dl dt:first-of-type {
        border-top: 0;
        margin-top: 0;
        padding-top: 0;
    }

    .plans_table .smp_table .detaillist li dl dt {
        font-weight: 900;
        font-size: 1.1rem;
        line-height: 1.4em;
        border: 0;
        border-top: 1px dashed #444;
        margin-top: 1rem;
        padding-top: 1rem;
    }

    .plans_table .smp_table .detaillist li dl dt span {
        display: block;
        font-weight: 400;
        margin-bottom: 0.4em;
    }

    .plans_table .smp_table .detaillist li dl dt small,
    .plans_table .smp_table .detaillist li dl dd small {
        display: block;
        font-size: 0.7em;
        line-height: 1.4em;
        margin-top: 0.6em;
        font-weight: normal;
    }

    .plans_table .smp_table .detaillist li dl dt span em {
        display: inline-block;
        font-size: 0.85rem;
        line-height: 1em;
        padding: 0.4em 1em;
        margin: 0 0.2em;
        color: #fff;
        background: #e03451;
        font-style: normal;
    }

    hr {
        margin: 0.5em 0;
    }

    .plans_table .smp_table .detaillist li dl dd {
        font-size: 1.2em;
    }

    /* 金額 */
    span.normal_price {
        font-size: 1em;
    }

    span.special_price {
        font-size: 1.1em;
    }
}

@media (max-width: 767px) {

    .intro__definition--wrapper {
        margin-top: 1em;
        padding-top: 1em;
        font-size: 4vw;
    }
    
    .intro__definition--title h3 {
        display: block;
        font-size: 8vw;
    }

    .intro__definition-points--wrapper {
        flex-direction: column;
    }

    .intro__definition--inner-wrapper {
        width: 100%;
    }

    #voice .voices_wrapper {
        font-size: 4vw;
    }
    
    /* 金額 */
    span.normal_price {
        margin-top: -1em;
        font-size: 1.5em;
        font-weight: 500;
    }

    span.special_price {
        font-size: 1.8em;
    }

    #scenario {
        padding-top: 0;
    }

    .scenario_header {
        padding-top: 2em;
        padding-bottom: 2em;
    }

    .scenario_header::after {
        font-size: 0.7em;
        bottom: -1.7em;
    }
}

@media (max-width: 425px) {

    .smp_small {
        font-size: 4vw!important;
    }

    #whats h3 {
        font-size: 1.3em;
    }

    .to-plans-product {
        font-size: 4.5vw;
    }

    #scenario .text-base {
        font-size: 4vw;
    }
}